# Uncomment this line to define a global platform for your project
# platform :ios, '9.0'

target 'hsacademy' do
  # Comment this line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  pod 'Alamofire', '~> 4.0'
  # Pods for hsacademy

  target 'hsacademyTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'hsacademyUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
